function CheckForm(theform)
{
	if (Empty(theform.order_number))
	{
		EinnerHTML(theform.order_number,C_order_number,'请填写订单编号！');return false;
	}
	if (theform.order_number.value.length>20 || theform.order_number.value.length<12 )
    {
		EinnerHTML(theform.order_number,C_order_number,'如无订单编号，输入000000000000！');
		theform.order_number.value = '000000000000'
		return false;
	}else{
	    SinnerHTML(theform.order_number,C_order_number,'');
	}
	if (Empty(theform.fapiao_money) || checknum(theform.fapiao_money.value) == 0)
	{
		EinnerHTML(theform.fapiao_money,C_fapiao_money,'请填写发票金额！');
		theform.fapiao_money.value = '0'
		return false;
	}else{
	    SinnerHTML(theform.fapiao_money,C_fapiao_money,'');
	}
	if (Empty(theform.fapiao_company))
	{
		EinnerHTML(theform.fapiao_company,C_fapiao_company,'请填写发票抬头！');return false;
	}else{
	    SinnerHTML(theform.fapiao_company,C_fapiao_company,'');
	}
	if (Empty(theform.fapiao_adds))
	{
		EinnerHTML(theform.fapiao_adds,C_fapiao_adds,'请填写邮递地址！');return false;
	}else{
	    SinnerHTML(theform.fapiao_adds,C_fapiao_adds,'');
	}
}